@charset "utf-8";

/**========================================================
*
* NHK キッズワールド
*
* layout.css
*
* last Update : 2012.03.24
*
*
*	structure
*
*	contents
*
*   Program Intro
*   Program FAQ
*   Song List
*   Letter
* 
========================================================*/


/*	structure
-----------------------------------------------------*/
#container {
	width:100%;
	margin:0;
	padding:0;
	background:url(../images/common/bg_header.jpg) repeat-x center top;
	text-align:center;
	height:auto;
}
#contents { clear:both; width:990px; margin:0 auto; text-align:left; height:auto; }
#left-column { width:192px; float:left; }
#main-column { width:784px; float:right; }
#main-column .main-inner { margin:0; padding:0; }
#main-column #home-main,
#main-column #main-contents { width:580px; float:left; position:relative; }
#main-column #right-column { width:190px; float:right; }


/*	contents
-----------------------------------------------------*/



/* ▼メインの右カラムスタイル */
#main-column #right-column {
	width:190px;
	float:right;
}
#right-column ul.bnr-set01 { margin:0 0 10px 0; }
#right-column ul.home { margin-top:16px!important; }

#right-column ul.bnr-set01 li { margin:0 0 3px 0; }
#right-column ul.bnr-set02 li { margin:0 0 8px 0; }

#right-column .mob-block { width:190px; background:url(../images/common/mob_bg_body.gif) repeat-y left top; margin:0 0 10px 0; }
#right-column .mob-block .mb-inner { background:url(../images/common/mob_bg_bottom.gif) no-repeat left bottom; padding:0 0 10px 0; }
#right-column .mob-block h3 { width:190px; height:32px; background:url(../images/common/mob_ttl01.gif) no-repeat 0 0; text-indent:-9998px; margin:0 0 8px 0; }
#right-column .mob-block .mob-item01 { margin:0 3px 7px 2px; }
#right-column .mob-block h4 { width:86px; height:14px; background:url(../images/common/mob_ttl02.gif) no-repeat 0 0; margin:0 0 6px 51px; text-indent:-9998px; overflow:hidden; }
#right-column .mob-block .mob-item02 { margin:0 7px 3px 7px; }
#right-column .mob-block .mob-info01 { color:#630; text-align:center; margin:0 0 5px 0; }
#right-column .mob-block .mob-info01 span { color:#f90; font-weight:bold; }
#right-column .mob-block .mob-btn { margin:0 18px 5px 20px; }
#right-column .mob-block .mob-item03 { margin:0 13px 0 8px; }
#right-column #etele-gadget { width:190px; margin:0 0 10px 0; }
	
/* △メインの右カラムスタイル */


/* ▼メインコンテンツのベーススタイル */
/* home */
#home-main .block { background:url(../images/common/contentbase_body01.jpg) repeat-y left top; margin:0 0 5px 0; padding:0; position:relative; }
#home-main .block .blockinner01 { background:url(../images/common/contentbase_top01.jpg) no-repeat left top; padding:26px 0 0 0; }
#home-main .block .blockinner02 { background:url(../images/common/contentbase_bottom01.jpg) no-repeat left bottom; padding:0 0 23px 0; }
/* 下層3カラム */
#main-contents { background:url(../images/common/contentbase_body01.jpg) repeat-y left top; margin:0; padding:0; position:relative; }
#main-contents .block { background:url(../images/common/contentbase_top02.jpg) no-repeat left top; padding:20px 0 0 0; }
#main-contents .block .blockinner01 { background:url(../images/common/contentbase_bottom01.jpg) no-repeat left bottom; padding:0 0 23px 0; }

/* △メインコンテンツのベーススタイル */




/* Program Intro
--------------------------*/

/* ▼タイトル h2 */
body .program h2 {
	width:558px;
	height:62px;
	text-indent:-9998px;
	margin:0 10px 6px 10px;	
}

body#pakkororin .program h2 { background:url(../images/program/pakkororin_h2.gif) no-repeat 0 0; }
body#inaiinai .program h2 { background:url(../images/program/inaiinai_h2.gif) no-repeat 0 0; }
body#wanwan .program h2 { background:url(../images/program/wanwan_h2.gif) no-repeat 0 0; }
body#okaasan .program h2 { background:url(../images/program/okaasan_h2.gif) no-repeat 0 0; }
body#miitsuketa .program h2 { background:url(../images/program/miitsuketa_h2.gif) no-repeat 0 0; }
body#kyaratomo .program h2 { background:url(../images/program/kyaratomo_h2.gif) no-repeat 0 0; }
body#design-ah .program h2 { background:url(../images/program/design-ah_h2.gif) no-repeat 0 0; }
body#hookbookrow .program h2 { background:url(../images/program/hookbookrow_h2.gif) no-repeat 0 0; }
body#nihongo .program h2 { background:url(../images/program/nihongo_h2.gif) no-repeat 0 0; }
body#eigo .program h2 { background:url(../images/program/eigo_h2.gif) no-repeat 0 0; }
body#main .program h2 { background:url(../images/program/main_h2.gif) no-repeat 0 0; }
body#quintet .program h2 { background:url(../images/program/quintet_h2.gif) no-repeat 0 0; }
body#tv_ehon .program h2 { background:url(../images/program/tv_ehon_h2.gif) no-repeat 0 0; }
body#shakiin .program h2 { background:url(../images/program/shakiin_h2.gif) no-repeat 0 0; }
body#nyanchu .program h2 { background:url(../images/program/nyanchu_h2.gif) no-repeat 0 0; }
body#minnadedomo .program h2 { background:url(../images/program/minnadedomo_h2.gif) no-repeat 0 0; }
body#tsukutte .program h2 { background:url(../images/program/tsukutte_h2.gif) no-repeat 0 0; }
body#pitagora .program h2 { background:url(../images/program/pitagora_h2.gif) no-repeat 0 0; }
body#shizen .program h2 { background:url(../images/program/shizen_h2.gif) no-repeat 0 0; }
body#detekoi .program h2 { background:url(../images/program/detekoi_h2.gif) no-repeat 0 0; }
body#goods .program h2 { background:url(../../goods/images/title.gif) no-repeat 0 0; }
body#nosy .program h2 { background:url(../images/program/nosy_h2.gif) no-repeat 0 0; }
body#otousan .program h2 { background:url(../images/program/otousan_h2.gif) no-repeat 0 0; }
body#cooklun .program h2 { background:url(../images/program/cook_h2.gif) no-repeat 0 0; }
body#uta-search .program h2 { background:url(../../uta_search/images/title.gif) no-repeat 0 0; }
body#onegai .program h2 { background:url(../images/program/onegai_h2.gif) no-repeat 0 0; }

/* △タイトル h2 */

/* ▼アンカースタイル */
.program ul.anchor-a,
.program ul.anchor-b,
.program ul.anchor-c {
	clear:both;
	width:554px;
	height:34px;
	background:url(../images/program/anc_base.gif) no-repeat 0 0;
	margin:0 10px 20px 10px;
	padding:0 0 0 4px;
}
.program ul.anchor-a li,
.program ul.anchor-b li,
.program ul.anchor-c li { height:34px; float:left; margin:0; padding:0; }

.program ul.anchor-a li.anc01 { width:90px; }
.program ul.anchor-a li.anc02 { width:147px; }
.program ul.anchor-a li.anc03 { width:58px; }
.program ul.anchor-a li.anc04 { width:71px; }
.program ul.anchor-a li.anc05 { width:188px; }

.program ul.anchor-a li a { height:34px; display:block; background:url(../images/program/anc-a_bg.gif) no-repeat 0 0; text-indent:-9998px; }
.prod-new ul.anchor-a li a { background-image:url(../images/program/anc-a_new_bg.gif)!important; }

.program ul.anchor-a li.anc01 a { background-position:-4px 0; }
.program ul.anchor-a li.anc02 a { background-position:-94px 0; }
.program ul.anchor-a li.anc03 a { background-position:-241px 0; }
.program ul.anchor-a li.anc04 a { background-position:-299px 0; }
.program ul.anchor-a li.anc05 a { background-position:-370px 0; }

.program ul.anchor-a li.anc01 a:hover { background-position:-4px -34px; }
.program ul.anchor-a li.anc02 a:hover { background-position:-94px -34px; }
.program ul.anchor-a li.anc03 a:hover { background-position:-241px -34px; }
.program ul.anchor-a li.anc04 a:hover { background-position:-299px -34px; }
.program ul.anchor-a li.anc05 a:hover { background-position:-370px -34px; }

/* nihongo */
.program ul.anchor-b li.anc01 { width:134px; }
.program ul.anchor-b li.anc02 { width:116px; }
.program ul.anchor-b li.anc03 { width:51px; }
.program ul.anchor-b li.anc04 { width:65px; }
.program ul.anchor-b li.anc05 { width:188px; }

.program ul.anchor-b li a { height:34px; display:block; background:url(../images/program/anc-b_bg.gif) no-repeat 0 0; text-indent:-9998px; }
.prod-new ul.anchor-b li a { background-image:url(../images/program/anc-b_new_bg.gif)!important; }

.program ul.anchor-b li.anc01 a { background-position:-4px 0; }
.program ul.anchor-b li.anc02 a { background-position:-138px 0; }
.program ul.anchor-b li.anc03 a { background-position:-254px 0; }
.program ul.anchor-b li.anc04 a { background-position:-305px 0; }
.program ul.anchor-b li.anc05 a { background-position:-370px 0; }

.program ul.anchor-b li.anc01 a:hover { background-position:-4px -34px; }
.program ul.anchor-b li.anc02 a:hover { background-position:-138px -34px; }
.program ul.anchor-b li.anc03 a:hover { background-position:-254px -34px; }
.program ul.anchor-b li.anc04 a:hover { background-position:-305px -34px; }
.program ul.anchor-b li.anc05 a:hover { background-position:-370px -34px; }

/* イベント有 */
.program ul.anchor-c li.anc01 { width:71px; }
.program ul.anchor-c li.anc02 { width:125px; }
.program ul.anchor-c li.anc03 { width:73px; }
.program ul.anchor-c li.anc04 { width:48px; }
.program ul.anchor-c li.anc05 { width:60px; }
.program ul.anchor-c li.anc06 { width:177px; }

.program ul.anchor-c li a { height:34px; display:block; background:url(../images/program/anc-b_bg.gif) no-repeat 0 0; text-indent:-9998px; }
.prod-new ul.anchor-c li a { background-image:url(../images/program/anc-c_new_bg.gif)!important; }

.program ul.anchor-c li.anc01 a { background-position:-4px 0; }
.program ul.anchor-c li.anc02 a { background-position:-75px 0; }
.program ul.anchor-c li.anc03 a { background-position:-200px 0; }
.program ul.anchor-c li.anc04 a { background-position:-273px 0; }
.program ul.anchor-c li.anc05 a { background-position:-321px 0; }
.program ul.anchor-c li.anc06 a { background-position:-381px 0; }

.program ul.anchor-c li.anc01 a:hover { background-position:-4px -34px; }
.program ul.anchor-c li.anc02 a:hover { background-position:-75px -34px; }
.program ul.anchor-c li.anc03 a:hover { background-position:-200px -34px; }
.program ul.anchor-c li.anc04 a:hover { background-position:-273px -34px; }
.program ul.anchor-c li.anc05 a:hover { background-position:-321px -34px; }
.program ul.anchor-c li.anc06 a:hover { background-position:-381px -34px; }
/* △アンカースタイル */

/* ▼コンテンツヘッダースタイル */
.program .pi-header {
	width:548px;
	background:#faebc4 url(../images/program/common_base_bottom.gif) no-repeat center bottom;
	margin:0 15px 10px 15px;
	padding:0 0 20px 0;
}

.program .pi-header .headblock {
	width:548px;
	background:url(../images/program/pi_headerbase_top.gif) no-repeat center top;
	padding:22px 0 0 0;
}

.program .pi-header dl.pi-mainimage {
	width:524px;
	margin:0 12px 0 12px;
	padding:0;
	display:block;
}
.program .pi-header dl.pi-mainimage dt { width:264px; float:left; display:block; }
.program .pi-header dl.pi-mainimage dd { width:260px; float:right; display:block; }

.program .pi-header .pi-read { clear:both; font-size:114%; margin:0 20px 12px 20px; padding:10px 0 0 0; }
.program .pi-header .pi-info { margin:0 20px 12px 20px; padding:0; }

.program .pi-header .pi-hours { clear:both; margin:0 20px; background:url(../images/program/dotted01.gif) no-repeat center top; padding:17px 0 0 0; }
.program .pi-header .pi-hours h4,
#miitsuketa-head .pi-m-hours h4 { margin:0 0 8px 0; }
.program .pi-header .pi-hours h5 { font-weight:bold; color:#f60; padding:5px 0; }
.program .pi-header .pi-hours dl,
#miitsuketa-head .pi-m-hours dl { margin:0 3px; }
.program .pi-header .pi-hours dt,
#miitsuketa-head .pi-m-hours dt { font-weight:bold; padding:0 0 0 0; }
.program .pi-header .pi-hours dd,
#miitsuketa-head .pi-m-hours dd { margin:0 0 5px 5px; }
.program .pi-header .pi-hours span.scdl,
#miitsuketa-head .pi-m-hours span.scdl { color:#c00; }
/* ※irregular layout
    パッコロリン　放送予定
*/
.pi-hours dl.ddlayout {}
.pi-hours dl.ddlayout dd.dd-l { width:210px; float:left; }
.pi-hours dl.ddlayout dd.dd-r { width:260px; margin-left:220px; }
/* ※irregular layout
    みいつけた　さん メインイメージエリア
*/
#miitsuketa-head {
	background:url(../images/program/pi_headerbase_top_m.gif) no-repeat center top!important;
	padding-top:19px!important;
}
#miitsuketa-head .pi-m-left { width:274px; float:left; }
#miitsuketa-head .pi-m-right { width:274px; float:right; }

#miitsuketa-head .pi-m-left p { width:257px; margin:0 5px 0 12px; }
#miitsuketa-head .pi-m-right p { width:257px; margin:0 12px 0 5px; }

#miitsuketa-head .pi-m-left p.pi-m-read { width:250px; clear:both; font-size:114%; padding:10px 0 0 0; margin:0 5px 12px 19px; }
#miitsuketa-head .pi-m-right p.pi-m-read { width:238px; clear:both; font-size:114%; padding:10px 0 0 0; margin:0 22px 12px 14px; }

#miitsuketa-head  .pi-m-left .pi-m-hours { margin:0 7px 0 14px; background:url(../images/program/dotted01.gif) no-repeat center top; padding:17px 0 0 0; }
#miitsuketa-head  .pi-m-right .pi-m-hours { margin:0 14px 0 7px; background:url(../images/program/dotted01.gif) no-repeat center top; padding:17px 0 0 0; }

#miitsuketa-head .pi-header-ann { clear:both; }
#miitsuketa-head .pi-header-ann p { text-align:right; margin:0 20px; padding:0; }

/* ※irregular layout
    にゃんちゅう　つくって メインイメージエリア*/
.program .pi-header dl.pi-main_second {
	width:520px;
	margin:15px 14px 0 14px;
	padding:20px 0 15px 0;
	display:block;
	/*border-top:2px solid #C60;*/
	background:url(../../program/images/line01.gif) no-repeat center top;
}
.program .pi-header dl.pi-main_second dt { width:194px; float:left; display:block; }
.program .pi-header dl.pi-main_second dd {  font-size:114%; width:300px; float:right; display:block; }
/* △コンテンツヘッダースタイル */

/* ※irregular layout
    ノージー募集の額縁*/
#gaku {
	width:400px;
	height:415px;
	margin:0 auto;
	padding:0;
	display:block;
	background:url(../../program/images/nosy/gaku.gif) no-repeat center top;
}

#gaku img{
	margin:94px 0 0 85px;
}
/* △ノージー募集の額縁 */

/* ▼コンテンツセクションスタイル */
.program .section {
	clear:both;
	width:558px;
	margin:0 10px 20px 10px;
}
.program .sec-end { margin-bottom:0px!important; }
p.sec-info span.secinfo-ann { font-size:93%; color:#630; }
/* section ttl */
.program .section h3 {
	clear:both;
	width:558px;
	height:39px;
	text-indent:-9998px;
}
.program #pa-mcorner h3 { background:url(../images/program/pi_mcorner_ttl.gif) no-repeat 0 0; margin:0 0 14px 0; }
.program #pa-chara h3 { background:url(../images/program/pi_chara_ttl.gif) no-repeat 0 0; margin:0 0 14px 0; }
.program #pa-event h3 { background:url(../images/program/pi_event_ttl.gif) no-repeat 0 0; margin:0 0 14px 0; }
.program #pa-gamecorner h3 { background:url(../images/program/pi_gamecorner_ttl.gif) no-repeat 0 0; margin:0 0 14px 0; }
.program #pa-product h3 { background:url(../images/program/pi_product_ttl.gif) no-repeat 0 0; margin:0 0 2px 0; }
.program #pa-faq h3 { background:url(../images/program/pi_faq_ttl.gif) no-repeat 0 0; margin:0 0 14px 0; }

/* アンカー下orタイトル下アナウンス */
p.sec-ann { clear:both; text-align:right; font-size:93%; padding:0 8px 8px 0; }
p.sec-ann a { background:url(../images/common/ico_arrow01.gif) no-repeat 0 0.1em; padding:0 0 0 12px; }

/* プログラムお知らせ */
p.sec-ann2 { clear:both; text-align:left; margin-left:12px; padding:0 0px 8px 12px;background:url(../images/common/ico_arrow01.gif) no-repeat;background-position:0 3px;font-weight:bold;color:#F00;  }

p.sec-ann2 a { color:#F00;font-weight:bold;  }

/* ※irregular layout
    にほんごであそぼ　「その他の主なコーナー」タイトル
*/
.program #pa-mcorner h3.ttl-b { background:url(../images/program/pi_mcorner_ttl_b.gif) no-repeat 0 0; margin:0 0 14px 0; }

/* ※irregular layout
    みつけた！　主なコーナータイトル(h4)
*/
.program #pa-mcorner h4.ttl-a {
	clear:both;
	width:114px;
	height:21px;
	background:url(../images/program/pi_mcorner_h4-a.gif) no-repeat 0 0;
	margin:0 0 6px 0;
	text-indent:-9998px;
	overflow:hidden;
}
.program #pa-mcorner h4.ttl-b {
	clear:both;
	width:114px;
	height:21px;
	background:url(../images/program/pi_mcorner_h4-b.gif) no-repeat 0 0;
	margin:0 0 6px 0;
	text-indent:-9998px;
	overflow:hidden;
}


/* ▼主なコーナーベーススタイル */
#pa-mcorner .sec1-line-3 {
	clear:both;
	background:url(../images/program/sec1base_bottom3.gif) no-repeat left bottom;
	padding:0 0 10px 0;
	margin-bottom:10px;
}
#pa-mcorner .sec1-line-2 {
	clear:both;
	background:url(../images/program/sec1base_bottom2.gif) no-repeat left bottom;
	padding:0 0 10px 0;
	margin-bottom:10px;
}
#pa-mcorner .sec1-line-1 {
	clear:both;
	background:url(../images/program/sec1base_bottom1.gif) no-repeat left bottom;
	padding:0 0 10px 0;
	margin-bottom:10px;
}

#pa-mcorner .sec1-line-3 ul {
	background:url(../images/program/sec1base_top3.gif) no-repeat left top;
	padding:10px 11px 0 11px;
}
#pa-mcorner .sec1-line-2 ul {
	background:url(../images/program/sec1base_top2.gif) no-repeat left top;
	padding:10px 11px 0 11px;
}
#pa-mcorner .sec1-line-1 ul {
	background:url(../images/program/sec1base_top1.gif) no-repeat left top;
	padding:10px 11px 0 11px;
}

#pa-mcorner .sec1-line ul li { width:160px; float:left; margin:0 28px 0 0;}
#pa-mcorner .sec1-line ul li h4 { margin:0 0 10px 0; }
#pa-mcorner .sec1-line ul li p.sec-img { margin:0 0 0 9px; padding:0 0 8px 0; }
#pa-mcorner .sec1-line ul li p.sec-info { margin:0 0 0 9px; padding-bottom:5px; }
/* ※irregular layout
    ピタゴラスイッチ　よこ２
*/
#pa-mcorner .sec1-line-2b {
	clear:both;
	background:url(../images/program/sec1base_bottom2b.gif) no-repeat left bottom;
	padding:0 0 10px 0;
	margin-bottom:10px;
}
#pa-mcorner .sec1-line-2b ul {
	background:url(../images/program/sec1base_top2b.gif) no-repeat left top;
	padding:10px 11px 0 11px;
}
#pa-mcorner .sec1-line-2b ul li { width:254px; float:left; margin:0 28px 0 0;}
#pa-mcorner .sec1-line-2b ul li h4 { margin:0 0 10px 0; }
#pa-mcorner .sec1-line-2b ul li p.sec-img { margin:0 0 0 5px; padding:0 0 8px 0; }
#pa-mcorner .sec1-line ul li p.sec-info { margin:0 0 0 7px; padding-bottom:5px; }

.pi-corner_btn { clear:both; }
.pi-corner_btn p {text-align:center; font-size:93%; }
/* △主なコーナーベーススタイル */


/* ▼出演者紹介ベーススタイル */
/* ※irregular layout
    おかあさんといっしょ　横４
*/
#pa-chara .sec2-line-4 {
	clear:both;
	background:url(../images/program/sec2base_bottom4.gif) no-repeat left bottom;
	padding:0 0 10px 0;
	margin-bottom:10px;
}
#pa-chara .sec2-line-4 ul {
	background:url(../images/program/sec2base_top4.gif) no-repeat left top;
	padding:10px 8px 0 8px;
}

#pa-chara .sec2-line-4 ul li { width:120px; float:left; margin:0 20px 0 0;}
#pa-chara .sec2-line-4 ul li p.sec-img { margin:0 0 8px 0; padding:0; }
#pa-chara .sec2-line-4 ul li p.sec-info { margin:0 0 0 5px; padding-bottom:5px; }
/* ※irregular layout
    出てこい　横４　名前だけ
*/
#pa-chara .sec2-line-4 ul li p.nam-info { font-weight:bold; color:#f36; text-align:center; padding:0.2em 0; }


#pa-chara .sec2-line-3 {
	clear:both;
	background:url(../images/program/sec2base_bottom3.gif) no-repeat left bottom;
	padding:0 0 10px 0;
	margin-bottom:10px;
}
#pa-chara .sec2-line-3 ul {
	background:url(../images/program/sec2base_top3.gif) no-repeat left top;
	padding:10px 11px 0 11px;
}
#pa-chara .sec2-line-2 {
	clear:both;
	background:url(../images/program/sec2base_bottom2.gif) no-repeat left bottom;
	padding:0 0 10px 0;
	margin-bottom:10px;
}
#pa-chara .sec2-line-2 ul {
	background:url(../images/program/sec2base_top2.gif) no-repeat left top;
	padding:10px 11px 0 11px;
}

#pa-chara .sec2-line-1 {
	clear:both;
	background:url(../images/program/sec2base_bottom1.gif) no-repeat left bottom;
	padding:0 0 10px 0;
	margin-bottom:10px;
}
#pa-chara .sec2-line-1 ul {
	background:url(../images/program/sec2base_top1.gif) no-repeat left top;
	padding:10px 11px 0 11px;
}

#pa-chara .sec2-line-2_b {
	clear:both;
	background:url(../images/program/sec2base_bottom_c.gif) no-repeat left bottom;
	padding:0 0 10px 0;
	margin-bottom:10px;
}
#pa-chara .sec2-line-2_b ul {
	background:url(../images/program/sec2base_top_c.gif) no-repeat left top;
	padding:10px 11px 0 11px;
}


#pa-chara .sec2-line ul li { width:160px; float:left; margin:0 28px 0 0;}
#pa-chara .sec2-line ul li p.sec-img { margin:0 0 8px 0; padding:0; }
#pa-chara .sec2-line ul li p.sec-info { margin:0 0 0 9px; padding-bottom:5px; }
/* △出演者紹介ベーススタイル */



/* ▼にほんごであそぼ　出演者紹介 */

#pa-chara .sec2-line_a {
	clear:both;
	background:url(../images/program/sec2base_bottom_a.gif) no-repeat left bottom;
	padding:0 0 10px 0;
	margin-bottom:10px;
	
}
#pa-chara .sec2-line_a ul {
	background:url(../images/program/sec2base_top_a.gif) no-repeat left top;
	padding:10px 11px 0 11px;
}

#pa-chara .sec2-line_a ul li.line_a_l {
	width:160px;
	float:left;
	margin:0 28px 0 0;
}

#pa-chara .sec2-line_a ul li p.sec-info { margin:0 0 0 9px; padding-bottom:5px; }

#pa-chara .sec2-line_a ul li.line_a_r {
	width:348px;
	float:right;
	position:relative;
}
#pa-chara .sec2-line_a ul li.line_a_r p.sec-img { margin:0 0 8px 0; padding:0; }

#pa-chara .sec2-line_a ul li.line_a_r p.line_a_r-img { margin:0 0 10px 0; padding:0; }
#pa-chara .sec2-line_a ul li.line_a_r p.line_a_r-info { position:absolute; left:203px; top:20px; }
#pa-chara .sec2-line_b {
	clear:both;
	background:url(../images/program/sec2base_bottom_b.gif) no-repeat left bottom;
	padding:0 0 10px 0;
	margin-bottom:10px;	
}
#pa-chara .sec2-line_b ul {
	background:url(../images/program/sec2base_top_b.gif) no-repeat left top;
	padding:12px 13px 0 13px;
}
#pa-chara .sec2-line_b ul li { float:none; position:relative; }
#pa-chara .sec2-line_b ul li p.line_b-img { width:348px; float:left; }
#pa-chara .sec2-line_b ul li p.line_b-info1 { width:170px; float:right; }

#pa-chara .sec2-line_b ul li p.line_b-info2 {
	clear:both;
	margin:0 0 0 9px;
	padding:10px 0 0 0;
}



#pa-chara .sec2-line_c {
	width:274px;
	background:url(../images/program/sec2base_bottom_c.gif) no-repeat left bottom;
	padding:0 0 10px 0;
	margin-bottom:10px;	
}
#pa-chara .sec2-line_c ul {
	width:248px;
	background:url(../images/program/sec2base_top_c.gif) no-repeat left top;
	padding:12px 13px 0 13px;
}
#pa-chara .sec2-line_c ul li { float:none; position:relative; }
#pa-chara .sec2-line_c ul li p.line_b-info1 { width:170px; float:right; }


/* △にほんごであそぼ　出演者紹介 */


/* ▼ノージー　出演者紹介 */

#pa-chara .sec1-line_a {
	clear:both;
	background:url(../images/program/sec1base_bottom_a.gif) no-repeat left bottom;
	padding:0 0 10px 0;
	margin-bottom:10px;
	
}
#pa-chara .sec-line_a ul {
	background:url(../images/program/sec1base_top_a.gif) no-repeat left top;
}

#pa-chara .sec1-line_a ul li p.sec-info { margin:0 0 0 9px; padding-bottom:5px; }

#pa-chara .sec1-line_a ul li.line_a_l {
	width:348px;
	float:left;
	padding:10px 11px 0 11px;
}
#pa-chara .sec1-line_a ul li.line_a_l p.sec-img { margin:0 0 8px 0; padding:0; }

#pa-chara .sec1-line_a ul li.line_a_l p.line_a_l-img { margin:0 0 10px 0; padding:0; }
#pa-chara .sec1-line_a ul li.line_a_l p.line_a_l-info { position:absolute; left:203px; top:20px; }
/* △ノージー　出演者紹介 */


/* ▼にゃんちゅう　出演者紹介 */

#pa-chara .sec3-line_a {
	clear:both;
	background:url(../images/program/sec3base_bottom_a.gif) no-repeat left bottom;
	padding:0 0 10px 0;
	margin-bottom:10px;
}
#pa-chara .sec3-line_a ul {
	background:url(../images/program/sec3base_top_a.gif) no-repeat left top;
}
#pa-chara .sec3-line_a ul li p.sec-info { margin:0 0 0 15px; padding:0 15px 0 5px; }
#pa-chara .sec3-line_a ul li p.sec-img { padding:10px 0 10px 90px;}

/* △ノージー　出演者紹介 */


/* ▼イベント情報有 */
#pa-event .secevent-line {
	clear:both;
	background:url(../images/program/sec_eventbase_bottom.gif) no-repeat left bottom;
	padding:0 0 15px 0;
	margin-bottom:10px;
}
#pa-event .secevent-line ul { background:url(../images/program/sec_eventbase_top.gif) no-repeat left top; }
#pa-event .secevent-line ul { padding:15px 0 0 0; }
#pa-event .secevent-line ul li { width:206px; margin:0 auto; }
/* △イベント情報有 */

#pa-gamecorner .sec3-line {
	clear:both;
	background:url(../images/program/sec3base_bottom.gif) no-repeat left bottom;
	padding:0 0 15px 0;
	margin-bottom:10px;
}

#pa-gamecorner .sec3-line ul { background:url(../images/program/sec3base_top.gif) no-repeat left top; }

#pa-gamecorner .sec3-line-1 ul { padding:15px 0 0 11px; }
#pa-gamecorner .sec3-line-2 ul { padding:15px 0 0 75px; }
#pa-gamecorner .sec3-line-3 ul { padding:15px 0 0 19px; }

#pa-gamecorner .sec3-line-1 ul li { width:166px; margin:0 auto; }
#pa-gamecorner .sec3-line-2 ul li,
#pa-gamecorner .sec3-line-3 ul li { width:166px; float:left; }


#pa-gamecorner .sec3-line-2 ul li { margin:0 79px 0 0; }
#pa-gamecorner .sec3-line-3 ul li { margin:0 6px 0 0; }
#pa-gamecorner .sec3-line ul li { padding-bottom:10px; }

/* ※irregular layout
    シャキーン！の木
*/

#shakiin-ki {}
.program #shakiin-ki h3 { background:url(../images/program/pi_shanoki_ttl.gif) no-repeat 0 0; margin:0; }

#shakiin-ki .sec-shakiin-ki {
	background:#e4f3bb url(../images/program/sec_shakinokibg_btm.gif) no-repeat left bottom;
	padding:0 0 35px 0;
}
#shakiin-ki .sec-shakiin-ki ul {
	width:518px;
	background:url(../images/program/sec_shakinokibg_ulbtm.gif) no-repeat center bottom;
	padding:5px 0 30px 0;
	margin:0 20px;
}
.sec-shakiin-ki ul li { width:249px; }
.sec-shakiin-ki ul li h4 { width:249px; height:26px; margin:0 0 10px 0; }
.sec-shakiin-ki ul li p { margin:0 5px 5px 5px; }
.sec-shakiin-ki ul li.ki-l { float:left; }
.sec-shakiin-ki ul li.ki-r { float:right; }
.sec-shakiin-ki .ki-story { clear:both; width:518px; background-color:#e3d2a6; margin:0 20px; padding:0; }
.sec-shakiin-ki .ki-story h5,
.sec-shakiin-ki .ki-story p { margin:0 20px 0 20px; padding:0 0 8px 0; }

#pa-product .sec4-line { clear:both;	padding:0 0 15px 0; margin-bottom:10px; }
#pa-product .sec4-line ul { padding:15px 0 0 11px; }

#pa-product .sec4-line-1 { background:url(../images/program/sec4base_bottom1.gif) no-repeat left bottom; }
#pa-product .sec4-line-2 { background:url(../images/program/sec4base_bottom2.gif) no-repeat left bottom; }
#pa-product .sec4-line-3 { background:url(../images/program/sec4base_bottom3.gif) no-repeat left bottom; }

#pa-product .sec4-line-1 ul { background:url(../images/program/sec4base_top1.gif) no-repeat left top; }
#pa-product .sec4-line-2 ul { background:url(../images/program/sec4base_top2.gif) no-repeat left top; }
#pa-product .sec4-line-3 ul { background:url(../images/program/sec4base_top3.gif) no-repeat left top; }

#pa-product ul li { width:160px; float:left; margin:0 28px 0 0; }
#pa-product ul li p.sec-img {
	margin:0 0 8px 0;
	width:160px;
	min-height:130px;
	height:auto!important;
	height:130px;
	text-align:center;
}
#pa-product ul li p.prod-ico { margin:0 0 6px 4px; }
#pa-product ul li p.prod-ttl { margin:0 0 0.3em 6px; font-weight:bold; }
#pa-product ul li p.prod-ttl a { font-weight:bold; }
#pa-product ul li p.prod-ann { font-size:93%; margin:0 0 0 6px; }
.pi-prod_btn { clear:both; }
.pi-prod_btn p {text-align:center; font-size:93%; }


#pa-faq .sec5-block {
	width:548px;
	background:#faebc4 url(../images/program/common_base_bottom.gif) no-repeat center bottom;
	margin:0 5px 10px 5px;
	padding:0 0 14px 0;
}
#pa-faq .sec5-block ul {
	background:url(../images/program/common_base_top.gif) no-repeat center top;
	padding:15px 0 0 0;
}
#pa-faq .sec5-block ul li { margin:0 15px 6px 15px; }
#pa-faq .sec5-block ul li a { background:url(../images/program/arrow_ico01.gif) no-repeat 0 0.1em; padding:0 0 0 16px; }

/* 横３配置時の右端ブロックのマージンカット */
.section ul li.secline-end { margin-right:0px!important; }

/* △コンテンツセクションスタイル */


/* Program FAQ
--------------------------*/

#faq h3 { background:url(../images/program/pi_faq_ttl.gif) no-repeat 0 0; margin:0 0 14px 0; }

#faq .faq-block { width:548px; background:#faebc4 url(../images/program/common_base_bottom.gif) no-repeat center bottom; margin:0 5px 10px 5px; padding:0 0 14px 0; }
#faq .faq-block ul { background:url(../images/program/common_base_top.gif) no-repeat center top; padding:20px 0 0 0; }
#faq .faq-block ul li { background:url(../images/program/dotted01.gif) no-repeat center bottom; margin:0 16px 30px 16px; padding:0 0 20px 0; }
#faq .faq-block ul li h4 { padding:0.3em 0 0.5em 38px; margin:0 0 10px 0; font-size:114%; }
.faq-que h4 { background:url(../images/program/q_ico.gif) no-repeat 0 0.1em; color:#630; }
.faq-info h4 { background:url(../images/program/i_ico.gif) no-repeat 0 0.1em; color:#030; }
#faq .faq-block ul li .answer { margin:0 15px 0 40px; }
#faq .faq-block ul li .answer p { padding-bottom:10px; }
#faq .faq-block ul li .answer h5 { color:#360; font-weight:bold; padding:5px 0 8px 0; }
#faq .faq-block ul li .answer h6 { font-weight:bold; padding:0 0 8px 0; }
#faq .faq-block ul li .answer dl { margin:0 5px 8px 8px; margin:0 0 8px 0; }
#faq .faq-block ul li .answer dl dt { font-weight:bold; }
#faq .faq-block ul li .answer dl dd { padding:0 0 10px 10px; }
#faq .faq-block ul li .answer ul.list-item,
#faq .faq-block ul li .answer ul.list-item li { list-style-type:circle!important; background-image:none; margin:0; padding:0; list-style:outside; }
#faq .faq-block ul li .answer ul.list-item { margin:0 5px 8px 24px; }
#faq .faq-block ul li .answer ul.list-item li { padding:0 0 6px 0; }
#faq .faq-block ul li .answer span.ans-ann { font-size:93%; }
#faq .faq-block ul li .answer .va-bottom { vertical-align:bottom; }
#faq .faq-block ul li .answer .faq-mob-box { position:relative; }
#faq .faq-block ul li .answer .faq-mob-box dl { width:330px; margin:0 0 8px 0; }
#faq .faq-block ul li .answer .faq-mob-box dl dt { font-weight:bold; }
#faq .faq-block ul li .answer .faq-mob-box dl dd { padding:0 0 10px 10px; }
#faq .faq-block ul li .answer .faq-mob-box .qr-img { width:120px; height:120px; position:absolute; right:0px; top:30px; }
#faq .faq-block ul li .answer .faq-add { padding-left:10px; }
#faq .faq-block ul li .answer table th,#faq .faq-block ul li .answer table td { text-align:left; padding:8px 6px; vertical-align:text-top; }
.section .page-back { clear:both; margin:0 5px ; }
.section .page-back a { background:url(../images/common/ico_arrow01.gif) no-repeat 0 0.1em; padding:0 0 0 10px; margin:6px 0 0 0; }

.bs-online p { clear:both; margin:10px 20px 0 20px; }
.bs-online p a { background:url(../images/common/ico_arrow01.gif) no-repeat 0 0.1em; padding:0 0 0 12px; margin:0; }
/* Program FAQ レコ直
--------------------------*/
#reco{
background:#FFF;
margin-left:40px;
margin-bottom:20px;
border: none;
	}

#reco td {
text-align: center;
vertical-align: middle;
background:#F99;
border:1px #fff solid;
}

#reco td.au {
background:#F90;
}

#reco td.sb {
background:#FC0;
}


#reco td.siro {
background:#FFF;
}

#reco td.tx_left{
	text-align:left;
	padding-left:7px;
	}

/* Song List
--------------------------*/
#sognlist {}
#shakiin #sognlist h3 { background:url(../images/program/pi_songttl_shakiin.gif) no-repeat 0 0; margin:0 0 14px 0; }
#nihongo #sognlist h3 { background:url(../images/program/pi_songttl_nihongo.gif) no-repeat 0 0; margin:0 0 14px 0; }
#sognlist .song-list { width:548px; background:#faebc4 url(../images/program/common_base_bottom.gif) no-repeat center bottom; margin:0 5px 10px 5px; padding:0 0 14px 0; }
#sognlist .song-list .list-inner { background:url(../images/program/common_base_top.gif) no-repeat center top; padding:20px 9px 0 9px; }
#sognlist .song-list .list-inner .list-l { width:240px; float:left; }
#sognlist .song-list .list-inner .list-r { width:240px; float:right; }
#sognlist .song-list h4 { font-size:114%; font-weight:bold; margin:0 0 8px 0; color:#363; }
#sognlist .song-list ul { margin:0 0 18px 0; }
#sognlist .song-list ul li { margin:0 0 10px 5px; line-height:1.2; background:url(../images/common/ico_song.gif) no-repeat 0 0.1em; padding:0 0 0 16px; }

span.fs85 { font-size:85%; }
a span.fs85, a:visited span.fs85 { text-decoration: none; }
a:hover span.fs85 {  text-decoration: underline; }

/* Recipe List
--------------------------*/
#recipelist {}
#cooklun #recipelist h3 { background:url(../images/program/pi_recipe_cooklun.gif) no-repeat 0 0; margin:0 0 14px 0; }
#cooklun .recipe-list { width:548px; background:#faebc4 url(../images/program/common_base_bottom.gif) no-repeat center bottom; margin:0 5px 10px 5px; padding:0 0 14px 0; }
#recipelist .recipe-list .list-inner { background:url(../images/program/common_base_top.gif) no-repeat center top; padding:20px 9px 0 9px; }
#recipelist .recipe-list .list-inner .list-l { width:240px; float:left; }
#recipelist .recipe-list .list-inner .list-r { width:240px; float:right; }
#recipelist .recipe-list h4 { font-size:114%; font-weight:bold; margin:0 0 8px 0; color:#363;padding-left:22px;background:url(../images/common/ico_recipe2.gif) no-repeat 0 0.1em; }
#recipelist .recipe-list ul { margin:0 0 18px 0; }
#recipelist .recipe-list ul li { margin:0 0 10px 5px; line-height:1.2; background:url(../images/common/ico_recipe.gif) no-repeat 0 0.1em; padding:0 0 0 16px; }

span.fs85 { font-size:85%; }
a span.fs85, a:visited span.fs85 { text-decoration: none; }
a:hover span.fs85 {  text-decoration: underline; }

/* diary List
--------------------------*/
#dialylist {}
#cooklun #dialylist h3 { background:url(../images/program/pi_dialy_cooklun.gif) no-repeat 0 0; margin:0 0 14px 0; }
#cooklun .dialy-list { width:548px; background:#faebc4 url(../images/program/common_base_bottom.gif) no-repeat center bottom; margin:0 5px 10px 5px; padding:0 0 14px 0; }
#dialylist .dialy-list .list-inner { background:url(../images/program/common_base_top.gif) no-repeat center top; padding:20px 9px 0 9px; }
#dialylist .dialy-list .list-inner .list-l { width:240px; float:left; }
#dialylist .dialy-list .list-inner .list-r { width:240px; float:right; }
#dialylist .dialy-list h4 { font-size:114%; font-weight:bold; margin:0 0 8px 0; color:#363;padding-left:30px;background:url(../images/common/ico_dialy.gif) no-repeat 0 0.1em;line-height:1.5em; }
#dialylist .dialy-list ul { margin:0 0 18px 0; }
#dialylist .dialy-list ul li { margin:0 0 10px 5px; line-height:1.2; }

span.fs85 { font-size:85%; }
a span.fs85, a:visited span.fs85 { text-decoration: none; }
a:hover span.fs85 {  text-decoration: underline; }



/* Letter page
--------------------------*/

#letter h3 { background:url(../images/program/pi_letter_ttl.gif) no-repeat 0 0; margin:0 0 14px 0; }
#letter .letter-block { width:548px; background:#faebc4 url(../images/program/common_base_bottom.gif) no-repeat center bottom; margin:0 5px 10px 5px; padding:0 0 14px 0; }
#letter .letter-block ul { background:url(../images/program/common_base_top.gif) no-repeat center top; padding:20px 0 0 0; }
#letter .letter-block ul li.letter-info  { background:url(../../program/images/main/letter_img01.jpg) no-repeat right 40px; margin:0 16px 30px 16px; padding:0 0 20px 0; }
#letter .letter-block ul li h4 { padding:0.3em 0 0.5em 38px; margin:0 0 10px 0; font-size:114%; }
.letter-info h4 { background:url(../images/program/i_ico.gif) no-repeat 0 0.1em; color:#030; }
#letter .letter-block ul li .answer { margin:0 15px 0 20px; width:270px; }
#letter .letter-block ul li .answer p { padding-bottom:10px; }
#letter .letter-block ul li .answer ul.list-item,
#letter .letter-block ul li .answer ul.list-item li { list-style-type:circle!important; background-image:none; margin:0; padding:0; list-style:outside; }
#letter .letter-block ul li .answer ul.list-item { margin:0 5px 8px 24px; }
#letter .letter-block ul li .answer ul.list-item li { padding:0 0 6px 0; }

/* ピタゴラ募集 */
#boshu{
vertical-align:top;
}

#boshu h3{
background:url(../../program/images/pitagora/boshu_h3.gif);
width:558px;
height:61px;
}

#boshu .title{
text-align:right;
width:558px;
height:210px;
background:url(../../program/images/pitagora/title.gif);
}

#boshu .link_bt{
width:362px;
margin:15px auto;
}

#ex{
margin:12px 0;
}

#boshu .hw_movie{
background:url(../../program/images/pitagora/photo_bg.gif);
padding:10px 22px 0 22px;
}

#boshu .hw_photo{
background:url(../../program/images/pitagora/movie_bg.gif);
padding:10px 22px 0 22px;
}


#boshu dl{
margin:12px 0;
}

#boshu dl .bl{
font-weight:bold;
}

#boshu dt{
float:left;
text-align:1.2em;
}

#boshu dd{
padding-left:1.25em;
text-align:1.2em;
}

#gamen{
border:1px dotted #666666;
margin:20px 0;
}


#gamen p.obi{
background:#92b88d;
text-align:center;
padding:2px;
}

#gamen dl{
margin:12px 16px;
width:520px;
}

#gamen dt{
float:left;
text-align:1.2em;
}

#gamen dd{
padding-left:1.5em;
text-align:1.2em;
}

/* ▼ページ上インフォメーション */
#program_top_info{
 	margin: -10px 0 15px 15px;
	vertical-align:text-top;
}

#program_top_info img{
	float:left;
	margin-right:8px;
	padding-top:5px;
	}
#program_top_info a{
    line-height:2em;
}

#program_top_info2{
 	margin: -10px 0 15px 15px;
	vertical-align:text-top;
	overflow:hidden;
	background:#FF6;
	width:550px;
}

#program_top_info2 img{
	float:left;
	margin-right:8px;
	padding:5px;
	}
#program_top_info2 a{
    line-height:2em;
	font-weight:bold;
	color:#F00;
}

sec-info ul.recipe{
	margin:0;
	padding:0;
	border:1px solid #666;
	}
	
#recipe_link{
	margin-left:7px;
	}
	
#recipe_link dt{
	float:left;
	color:#666;
	}
#recipe_link dd{
	padding-left:1em;
	}

/* ▼グッズリンクボタン */
#goods_bt{
	margin:15px auto;
    text-align:center;
	width:420px;
	}
#goods_bt a{
	width:420px;
	height:75px;
	background:url(/kids/program/images/goods_bt.gif);
	display:block;
	font-weight:bold;
	color:#FFF;
	font-size:18px;
	padding-top:15px;
}

/* ▼にゃんちゅうぼしゅう*/
#boshu_title{
	width:548px;
	height:212px;
	margin:15px 0 0 15px;
	background:url(../../program/images/nyanchu/boshu_title.gif);
	}
	
#boshu_title p{
	width:250px;
	margin:70px 0 0 20px;
font-size:13px;
clear:both;
}

#nyan_boshu{
	width:520px;
	margin:0 auto;
	}
	
#nyan_boshu ul.chuui{
border:1px dotted #666666;
border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-weight:bold;
	padding:7px 10px 10px 10px;
	font-size:13px;
	margin:5px 0;
}
#nyan_boshu ul.chuui li{
font-size:12px;
line-height:1.5em;
}

#nyan_boshu .boshu_bt{
	width:271px;
	margin:10px auto ;
	}
	
#nyan_boshu ul p.obi{
	background:#666;
	color:#FFF;
	padding-left:8px;
	margin:12px 0 7px 0;
	font-size:13px;
	font-weight:bold;
	}
#nyan_boshu li{
	text-indent:-1em;
	margin-left:1em;
	margin-bottom:5px;
	}

#gamen_p{
width:252px;
margin:8px auto;
}
	
#nyan_mov{
	width:400px;
	height:265px;
	margin:35px auto 0 auto;
	}
#movie_base{
	width:434px;
	height:313px;
	margin:10px auto;
	background:url(../../program/images/nyanchu/movie_base.gif)
	}
	
#odori_pdf{
	width:23em;
	margin:0 auto 10px auto;
	display:block;
	padding:3px 0;
	background:#F00;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	}

#nyan_move{
	background:#FFF;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border:2px solid #F60;
	overflow:hidden;
	}

#nyan_move p{
text-align:center;
margin:12px 0;
}

#nyan_move .mov_data{
	width:240px;
	margin:0px 0 12px 12px;
	float:left;
	}
#nyan_move .mov_data p{
	font-size:12px;
	line-height:1.2em;
	margin:8px 0 0 0;
	}
#nyan_move h3{
text-align:center;
font-weight:bold;
color:#F60;
font-size:18px;
padding:8px 0 5px 0;
line-height:1em;
border-bottom:2px dotted #F60;
	}
	
/* ▼クックルン日記*/
#diary{
	width:520px;
	margin:0 auto;
	}
#diary h4.dia{
font-size:18px;
border-bottom:2px dotted #99CC33;
margin:0 0 8px 0;
padding:0 0 4px 0;
line-height:1.2em;
background:none;
color:#F30;
}
	
#diary .r_side{
	margin-left:20px;
}

#diary p{
	margin:10px 0 0px 0; 
	font-size:14px;
	line-height:1.8em;
	padding:35px 20px 0 44px;
	text-indent:1.5em;
	}
	
#diary .bg1{
	background:url(../../program/images/cook/diary1.png);
	}
	
#diary .bg2{
	background:url(../../program/images/cook/diary2.png);
	}
	
#diary .bg3{
	background:url(../../program/images/cook/diary3.png);
	}
	
#diary .diary_bottom{
	margin:0 0 25px 0;
	overflow:hidden;
	padding:0;
	font-size:0;
	line-height:0;
	}

.tx_end{
text-align:center;
font-size:16px;
color:#F00;
	}

/* ================================================================ */